{
  "options.sodiumoptionsmodcompat.general": "Основные",
  "options.sodiumoptionsmodcompat.etf.textures": "Текстуры",
  "options.sodiumoptionsmodcompat.emf.models": "Модели",
  "options.sodiumoptionsmodcompat.esf.sounds": "Звуки",
  "options.sodiumoptionsmodcompat.etf.misc": "Прочее",
  "options.sodiumoptionsmodcompat.cullleaves.leaves": "Листва"
}